Search found 1 match

by NeilJordan
Tue Aug 28, 2007 11:08 am
Forum: Installing MODs with EasyMOD
Topic: Patching from 2.0.20 to 2.0.21 Critical Error
Replies: 1
Views: 2907

Patching from 2.0.20 to 2.0.21 Critical Error

Hi I am a new user, so please be patient. I am trying to patch a PHPBB2 installation from r20 to 22 (eventually), but I have a critical error when using the 20 to 21 update: Critical Error FIND FAILED: In file [common.php] could not find: if (!in_array($var, $not_unset)) { unset($$var); } MOD script...